## rust-libcst 0.1.0

=== debian/changelog ===
rust-libcst (0.1.0-1) unstable; urgency=medium

  * Package libcst 0.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 09 Oct 2023 15:28:31 +0200
