=== debian/control ===
Source: rust-libcst
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chic-1+default-dev (>= 1.2.2-~~) <!nocheck>,
 librust-libcst-derive-0.1+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-peg-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.17-~~) <!nocheck>,
 librust-pyo3+extension-module-dev (>= 0.17-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.7.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libcst]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libcst
Homepage: https://github.com/Instagram/LibCST
X-Cargo-Crate: libcst
Rules-Requires-Root: no

Package: librust-libcst-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chic-1+default-dev (>= 1.2.2-~~),
 librust-libcst-derive-0.1+default-dev,
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-paste-1+default-dev (>= 1.0.7-~~),
 librust-peg-0.8+default-dev (>= 0.8.1-~~),
 librust-peg-0.8+trace-dev (>= 0.8.1-~~),
 librust-pyo3+default-dev (>= 0.17-~~),
 librust-pyo3+extension-module-dev (>= 0.17-~~),
 librust-regex-1+default-dev (>= 1.7.3-~~),
 librust-thiserror-1+default-dev (>= 1.0.37-~~)
Provides:
 librust-libcst+default-dev (= ${binary:Version}),
 librust-libcst+trace-dev (= ${binary:Version}),
 librust-libcst-0-dev (= ${binary:Version}),
 librust-libcst-0+default-dev (= ${binary:Version}),
 librust-libcst-0+trace-dev (= ${binary:Version}),
 librust-libcst-0.1-dev (= ${binary:Version}),
 librust-libcst-0.1+default-dev (= ${binary:Version}),
 librust-libcst-0.1+trace-dev (= ${binary:Version}),
 librust-libcst-0.1.0-dev (= ${binary:Version}),
 librust-libcst-0.1.0+default-dev (= ${binary:Version}),
 librust-libcst-0.1.0+trace-dev (= ${binary:Version})
Description: Python parser and Concrete Syntax Tree library - Rust source code
 This package contains the source for the Rust libcst crate, packaged by
 debcargo for use with cargo and dh-cargo.
