=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 0.1.0 --all-targets
Features: test-name=librust-libcst-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-difference-2+default-dev, librust-itertools-0.10+default-dev, librust-rayon-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable
