## rust-libcst 1.8.5

=== debian/changelog ===
rust-libcst (1.8.5-1) unstable; urgency=medium

  * Team upload
  * Package libcst 1.8.5 from crates.io using debcargo 2.7.11
  * Remove autopkgtest overrides
  * Add patch to disable benchmarking
  * Remove obsolete patches: chic-api, paste, regex, rustc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 17:05:17 -0400

rust-libcst (0.1.0-2) experimental; urgency=medium

  * Team upload.
  * Package libcst 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Mar 2024 22:45:56 -0400
