=== debian/control ===
Source: rust-libcst
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~) <!nocheck>,
 librust-libcst-derive-1+default-dev (>= 1.8.5-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7.4-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.15-~~) <!nocheck>,
 librust-peg-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-pyo3-0+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-pyo3-0+extension-module-dev (>= 0.25.1-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.2-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libcst]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libcst
Homepage: https://github.com/Instagram/LibCST
X-Cargo-Crate: libcst

Package: librust-libcst-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~),
 librust-libcst-derive-1+default-dev (>= 1.8.5-~~),
 librust-memchr-2+default-dev (>= 2.7.4-~~),
 librust-paste-1+default-dev (>= 1.0.15-~~),
 librust-peg-0.8+default-dev (>= 0.8.5-~~),
 librust-peg-0.8+trace-dev (>= 0.8.5-~~),
 librust-pyo3-0+default-dev (>= 0.25.1-~~),
 librust-pyo3-0+extension-module-dev (>= 0.25.1-~~),
 librust-regex-1+default-dev (>= 1.11.2-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~)
Provides:
 librust-libcst+default-dev (= ${binary:Version}),
 librust-libcst+trace-dev (= ${binary:Version}),
 librust-libcst-1-dev (= ${binary:Version}),
 librust-libcst-1+default-dev (= ${binary:Version}),
 librust-libcst-1+trace-dev (= ${binary:Version}),
 librust-libcst-1.8-dev (= ${binary:Version}),
 librust-libcst-1.8+default-dev (= ${binary:Version}),
 librust-libcst-1.8+trace-dev (= ${binary:Version}),
 librust-libcst-1.8.5-dev (= ${binary:Version}),
 librust-libcst-1.8.5+default-dev (= ${binary:Version}),
 librust-libcst-1.8.5+trace-dev (= ${binary:Version})
Description: Python parser and Concrete Syntax Tree library - Rust source code
 Source code for Debianized Rust crate "libcst"
