=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 1.8.6 --all-targets --all-features
Features: test-name=rust-libcst:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-difference-2+default-dev, librust-itertools-0.13+default-dev, librust-rayon-1+default-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 1.8.6 --all-targets
Features: test-name=librust-libcst-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-difference-2+default-dev, librust-itertools-0.13+default-dev, librust-rayon-1+default-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 1.8.6 --all-targets --no-default-features --features py
Features: test-name=librust-libcst-dev:py
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-difference-2+default-dev, librust-itertools-0.13+default-dev, librust-rayon-1+default-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 1.8.6 --all-targets --no-default-features --features pyo3
Features: test-name=librust-libcst-dev:pyo3
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-difference-2+default-dev, librust-itertools-0.13+default-dev, librust-rayon-1+default-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 1.8.6 --all-targets --no-default-features --features trace
Features: test-name=librust-libcst-dev:trace
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-difference-2+default-dev, librust-itertools-0.13+default-dev, librust-rayon-1+default-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst 1.8.6 --all-targets --no-default-features
Features: test-name=librust-libcst-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-difference-2+default-dev, librust-itertools-0.13+default-dev, librust-rayon-1+default-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
